/* Logo */

.et_pb_menu__logo { width: 100%;}

/* Main Menü*/
.et_pb_menu .et_pb_menu__wrap{
    flex: inherit!important;
    margin-left: auto;
    font-size: 1em;
}
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
    padding: 52px 0 10px;
}
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a:after {
    top: 80%!important;
}

/* Second Menü */


/* MegaMenü */
#page-container #et-boc .nav li ul{
    border-top: none;
    box-shadow: none!important;
    background-color: #FAFAFA;
}

#page-container #et-boc .nav ul li a:hover{
    background-color: transparent;
}

#page-container #et-boc #au-main-menu .et-menu-nav>ul li.current-menu-item>a, #page-container #et-boc #au-main-menu .et-menu-nav>ul a {
    color:var(--petrol);
}
#page-container #et-boc #au-main-menu .et-menu-nav>ul li.current-menu-item>a, #page-container #et-boc #au-main-menu .et-menu-nav>ul .sub-menu .menu-item-has-children a, .dsm_breadcrumbs_item_current>span{
    position: relative;
}
@media (min-width: 980px){
    #page-container #et-boc #au-main-menu .et-menu-nav>ul li.current-menu-item.menu-item-has-children>a::before, 
    #page-container #et-boc #au-main-menu .et-menu-nav>ul li.current-menu-item > a::before,
    .sub-menu>li .sub-menu a:hover::before,
    #page-container #et-boc #au-main-menu .et-menu-nav>ul>li>.sub-menu>li>a:hover::before, 
    #page-container #et-boc #au-main-menu .et-menu-nav>ul li.current-page-ancestor > a::before,
    .dsm_breadcrumbs_item_current>span::before,
    #page-container #et-boc #au-main-menu .et-menu-nav>ul li.mega-menu:hover > a::before,
    #page-container #et-boc #au-main-menu .et-menu-nav>ul li:hover > a::before  {
        border-bottom: 3px solid var(--green);
        content: " ";
        position: absolute;
    }
}    
#page-container #et-boc #au-main-menu .et-menu-nav>ul li.current-menu-item.menu-item-has-children>a, .sub-menu li:hover>a  {
    color: var(--petrol)!important;
}

#page-container #et-boc #au-main-menu .et-menu-nav>ul li:hover > a::before
{ 
    bottom: 0px;
    left: 0px;
    right: 0px;
}

#page-container #et-boc #au-main-menu .et-menu-nav>ul li.current-menu-item > a::before,
.sub-menu li:hover>a::before,
#page-container #et-boc #au-main-menu .et-menu-nav>ul .mega-menu li:hover > a::before {
    bottom: 5px;
    left: 17px;
    right: 20px;
}

#page-container #et-boc #au-main-menu .et-menu-nav>ul>li.current-menu-item>a::before,
#page-container #et-boc #au-main-menu .et-menu-nav>ul li.mega-menu:hover > a::before, 
#page-container #et-boc #au-main-menu .et-menu-nav>ul li.current-page-ancestor.mega-menu > a::before
{ 
    bottom: 0px;
    left: 0px;
    right: 22px;
}

#page-container #et-boc #au-main-menu .et-menu-nav>ul li.current-menu-item.menu-item-has-children>a, 
#page-container #et-boc #au-main-menu .et-menu-nav>ul li.current-menu-item > a,
.sub-menu>li .sub-menu a:hover,
#page-container #et-boc #au-main-menu .et-menu-nav>ul>li>.sub-menu>li>a:hover, 
#page-container #et-boc #au-main-menu .et-menu-nav>ul li.current-page-ancestor > a,
.dsm_breadcrumbs_item_current>span,
#page-container #et-boc #au-main-menu .et-menu-nav>ul li.mega-menu:hover > a,
#page-container #et-boc #au-main-menu .et-menu-nav>ul li:hover > a,
#page-container #et-boc #au-main-menu .et-menu-nav>ul li.current-menu-item > a {
    font-family: 'Atkinson-Hyperlegible-Bold-102',Helvetica,Arial,Lucida,sans-serif;
}

#page-container #et-boc #au-main-menu .et-menu-nav>ul .sub-menu a{
width: auto!important;
display: inline-block;
}    

#page-container #et-boc #au-main-menu .et-menu-nav>ul .sub-menu .menu-item-has-children>a::after{
    display: block!important;
    content: " "!important;
    position: absolute;
    background-image: url(../img/arrow_down.svg);
    background-repeat: no-repeat;
    background-size: contain;
    top:5px;
    right:-5px;
    width: 20px;
    height: 20px;
}

/*Debug NAV
header .et-menu-nav li.mega-menu.et_pb_menu_page_id-259>ul, header .et-menu-nav li.mega-menu.et_pb_menu_page_id-259>ul * {
    opacity: 1!important;
    visibility: visible!important;
}
*/

#page-container #et-boc #au-main-menu .et-menu-nav>ul li.mega-menu>ul>li>a:first-child{
    border-bottom: none;
}

#page-container #et-boc #au-main-menu .et-menu-nav>ul>li ul{
    background-color: var(--bright-grey)!important;
}

#page-container #et-boc .notRepositioned>ul{
    top:calc(65% - 1px)!important;
}
#page-container #et-boc .Repositioned>a{
    padding-top: 20px!important;
}
#page-container #et-boc .Repositioned>a::after{
    transform: translateY(-90%)!important;
}

/*macht das Megamenu 5 Spaltig*/
@media (min-width: 981px) {
    #page-container #et-boc #au-main-menu .et-menu-nav>ul li.mega-menu>ul{
        display: flex;
    }
    #page-container #et-boc #au-main-menu .et-menu-nav>ul li.mega-menu>ul>li {
        width: 100%;
    }
     
    #page-container #et-boc #au-main-menu .et-menu-nav>ul li.mega-menu>ul>li:nth-of-type(4n) {
        clear: unset;
    }
     
    #page-container #et-boc #au-main-menu .et-menu-nav>ul li.mega-menu>ul>li:nth-of-type(4n+1) {
        clear: unset;
    }
}

@media (min-width: 1280px) {
    #page-container #et-boc .mega-menu .sub-menu{
        margin-top: 28px;
    }
}


/*---------------------------------------------------------------*/ 
/*------ Search Bar------*/ 
/*---------------------------------------------------------------*/
/*Hide the search button*/
#page-container #et-boc .ds-icon-search{
    width: 200px;
    max-height:30px;
    border-radius: 2em;
}
#page-container #et-boc .ds-icon-search input.et_pb_searchsubmit,
#page-container #et-boc .widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    width: 55px;
    z-index: 2;
}
/*Add padding to the search input field*/
#page-container #et-boc.ds-icon-search input.et_pb_s,
#page-container #et-boc .widget_search input#s {
    padding-right: 55px !important;
}
/*Add the icon*/
#page-container #et-boc .ds-icon-search .et_pb_searchform:before,
#page-container #et-boc .widget_search::before {
    content: '\55';
    position: absolute;
    font-family: 'ETModules';
    color: black;
    z-index: 1;
    right: 0;
    font-size: 16px;
    padding: 0px 20px;
}
/*---------------------------------------------------------------*/ 
/*---End - Replace the Search Button with an Icon by Divi Soup---*/ 
/*---------------------------------------------------------------*/


/**Kleines Menu**/
#page-container #menu-topmenu li,
#page-container #menu-topmenu-franzoesisch li,
#page-container #menu-topmenu-italienisch li,
#page-container #menu-topmenu-englisch li
 {
    margin: 0 4px;
    border: solid 2px black;
    border-radius: 2em;
}
#page-container #menu-topmenu li a,
#page-container #menu-topmenu-franzoesisch li a,
#page-container #menu-topmenu-italienisch li a,
#page-container #menu-topmenu-englisch li a{
    padding: 5px 4px;
    font-size: 16px;
}


#page-container #et-boc #page-container #et-boc .et_mobile_menu{
    margin-top: 15px;
    
}

/*Breadcrumps*/
#page-container #et-boc .dsm_breadcrumbs_wrap .dsm_home_item{
    display: none;
} 

#page-container #et-boc .dsm_breadcrumbs_wrap li:nth-child(2){
display: none;
}

#page-container #et-boc .dsm_breadcrumbs_item_current>span::before{
    left: 0px;
    bottom: 0px;
    right: 0px;
}



/* Mobiles Megamenu*/

/*DEBUG*/ /*
    #page-container #et-boc .et_mobile_menu {
    display:block;
    }
*/

#page-container #et-boc #mobile_menu2{padding: 0; z-index: 99;}

#page-container #et-boc .et_mobile_menu li, #page-container #et-boc .et_mobile_menu ul{
    padding-left: 0!important;
    padding-right: 0!important;
}

#page-container #et-boc .et_mobile_menu>li{
border-top: var(--green) 1px solid;
}

#page-container #et-boc .et_mobile_menu li a{
    border-bottom: none!important;
    background-color: transparent!important;
    padding-right: 40px;
}

#page-container #et-boc .et_mobile_menu>li, #page-container #et-boc .et_mobile_menu>li .menu-item-has-children{
    position: relative;
}
#page-container #et-boc .et_mobile_menu>li>.au-menu-dropdown-icon>div{
    background-image: url('../img/cross.svg')!important;
    background-size: contain;
	width: 20px!important;
	height: 20px!important;
	background-repeat: no-repeat!important; 
	content: " "!important;
	display: block!important;
	opacity: 1!important;
    z-index: 100;
    margin: 12px;
}

#page-container #et-boc .et_mobile_menu>li .menu-item-has-children div>div{
    background-image: url('../img/arrow.svg')!important;
    background-size: contain;
	width: 22px!important;
	height: 18px!important;
	background-repeat: no-repeat!important; 
	content: " "!important;
	display: block!important;
	opacity: 1!important;
    z-index: 100;
    margin: 12px;
}

#page-container #et-boc .et_mobile_menu>li.menu-item-has-children .au-mobile-open>div>div{
    transform: rotate(180deg);
}

#page-container #et-boc .et_mobile_menu>li.au-mobile-open>div>div{
    transform: rotate(45deg);
}

#page-container #et-boc .au-menu-dropdown-icon{ 
    cursor: pointer;
    top: 0px;
    right: 3px;
    position: absolute;
}

#page-container #et-boc #mobile_menu2 #au-searchbar-mob.ds-icon-search{
    width: 100%;
    border-radius: 0;
    border-width: 1px 0;
    border-color: #009c45;
    max-height: inherit;
    height: auto;
}

#page-container #et-boc #mobile_menu2 #au-searchbar-mob.ds-icon-search #et_pb_s_module_input_1{
    font-size: 1em;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}

#page-container #et-boc #mobile_menu2 #au-searchbar-mob.ds-icon-search .et_pb_searchform:before {
    padding: 7px 20px;
}

@media (max-width: 980px){

    #page-container #et-boc #geb-search {
        display: none;
    }

    #page-container #et-boc .et_pb_column_0_tb_header{
        align-items: center !important;
        justify-content: center !important;
    }

    #page-container #et-boc .et_pb_row_1_tb_header .et_pb_menu__wrap {
        margin-right: 5%;
    }
    #page-container #et-boc .et_pb_row_1_tb_header .et_pb_menu__logo-wrap {
        margin-left: 5%;
    }
    #page-container #et-boc .et_pb_menu #page-container #et-boc .et_mobile_menu {
        padding-top: 5%;
        padding-bottom: 5%;
        padding-left: 0%;
        padding-right: 0%;
    }

    #page-container #et-boc .et_mobile_menu a{padding-left: 15px;}

    #page-container #et-boc .current_page_item a::before{
    border-bottom: 3px solid var(--green);
    content: " ";
    right: 0;
    left: 5vw;
    top: 2em;
    position: absolute;
    }
    #page-container #et-boc .current_page_item a{
        position: relative;
        width: fit-content;
    }

    #page-container #et-boc .et_pb_menu #page-container #et-boc .et_mobile_menu li ul{
        display: none!important;
    }
    #page-container #et-boc .et_pb_menu #page-container #et-boc .et_mobile_menu .au-mobile-open>ul{
        display: block!important;
    }

}

#page-container #et-boc .pojo-a11y-toolbar-open .pojo-a11y-toolbar-toggle-link{
    display:block!important;
}
#page-container #et-boc .pojo-a11y-toolbar-toggle-link{
    display: none!important;
}



/*Luppe einrücken*/

#page-container #et-boc #au-searchbar-mob input.et_pb_s{padding-left: 5%!important;}


/*Mobile top menu */
@media (min-width: 980px){
    #page-container #et-boc .au-mobile-only{
        display: none!important;
    }
}

/*WO Com Shop main page Breadcrumps bar*/
.woocommerce-shop #et-boc .et-l .et_pb_row_2_tb_header {
    display: none;
}